#wb_header { background: transparent none repeat scroll left top; height: 71px; }
#wb_header { height: 71px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 50px; padding: 0 0 120px 0; }
#wb_main { height: 170px; }
#wb_footer { background: transparent none repeat scroll left top; height: 108px; }
#wb_footer { height: 108px; }
body { background: transparent none no-repeat scroll center top; }
.wb_sbg { background: transparent none no-repeat scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 349px; }
.root { width: 992px; height: 349px; overflow: visible; }
#wb_element_instance0 { left: -150px; top: 0px; min-width: 1350px; width: 1350px; min-height: 980px; height: 980px; display: block; z-index: 9; overflow: hidden; }
#wb_element_instance0 img { width: 320px; height: 240px; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance1 { left: 850px; top: 0px; min-width: 135px; width: 135px; min-height: 40px; height: 40px; display: block; z-index: 14; }
#wb_element_instance2 { left: 0px; top: 20px; display: block; z-index: 9000; }
#wb_element_instance3 { left: 0px; top: 20px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 71px; }
	#wb_main { height: 170px; }
	#wb_footer { height: 108px; }
	body, .wb_sbg { min-width: 992px; min-height: 349px; }
	.root { width: 992px; height: 349px; overflow: visible; }
	#wb_element_instance0 { left: -150px; top: 0px; min-width: 1350px; width: 1350px; min-height: 980px; height: 980px; display: block; }
	#wb_element_instance0 img { width: 1350px; height: 980px; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { left: 850px; top: 0px; min-width: 135px; width: 135px; min-height: 40px; height: 40px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 71px; }
	#wb_main { height: 170px; }
	#wb_footer { height: 108px; }
	body, .wb_sbg { min-width: 992px; min-height: 349px; }
	.root { width: 992px; height: 349px; overflow: visible; }
	#wb_element_instance0 { left: -150px; top: 0px; min-width: 1350px; width: 1350px; min-height: 980px; height: 980px; display: block; }
	#wb_element_instance0 img { width: 1350px; height: 980px; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { left: 850px; top: 0px; min-width: 135px; width: 135px; min-height: 40px; height: 40px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 71px; }
	#wb_main { height: 170px; }
	#wb_footer { height: 108px; }
	body, .wb_sbg { min-width: 992px; min-height: 349px; }
	.root { width: 992px; height: 349px; overflow: visible; }
	#wb_element_instance0 { left: -150px; top: 0px; min-width: 1350px; width: 1350px; min-height: 980px; height: 980px; display: block; }
	#wb_element_instance0 img { width: 1350px; height: 980px; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { left: 850px; top: 0px; min-width: 135px; width: 135px; min-height: 40px; height: 40px; display: block; }
}
